/**********************
	GLOBAL THEMES
**********************/

/*******************
	COLORS
*******************/
/*DEFAULT*/
.maincontain h1.default, 
.maincontain h2.default, 
.maincontain h3.default,
.default-ft{ 
	color: #565751;
}
.default{ 
	background-color: transparent;
}
a:hover,
.button:hover,
.breadcrumb a.active:hover{
	color:#4e9d2d;	
	text-decoration: underline;
}

/*WHITE*/
.white-font, 
.white-link a:hover, 
.white-link .ui-tabs-nav li.ui-tabs-active a{ 
	color: #ffffff;
}
.white,
.maincontain .hero-content.white{ 
	background-color: #ffffff;
}

.white .content-header{
	background-color: #ffffff;
}

.white .opacity,
.maincontain .white .opacity{ 
	background-color: rgba(255,255,255, .9);
}
.maincontain .white-font h1,
.maincontain .white-font h2,
.maincontain .white-font h3,
.maincontain .white-font a,
.maincontain .white-font a.active,
.maincontain .white-font .breadcrumb,
.maincontain .white-font p.blockquote
{ 
	color: #fff !important;
	/*margin-left:8%;*/
}


.homepage .white-font h2{
	margin-left:0%;
}


.maincontain .white-font a:hover{ 
	color: #2c6ca3;
	opacity: 1;
}


.mod-testimonial-white .white-font{ 
	color: #565751;
}
.mod-testimonial-white .white-link a:hover, 
.mod-testimonial-white .white-link .ui-tabs-nav li.ui-tabs-active a{ 
	color: #3781c1;
}

.maincontain .mod-testimonial-white .white-font h1,
.maincontain .mod-testimonial-white .white-font h2,
.maincontain .mod-testimonial-white .white-font h3
{
	color: #565751 !important;
}
.maincontain .mod-testimonial-white .white-font h1 a,
.maincontain .mod-testimonial-white .white-font h2 a,
.maincontain .mod-testimonial-white .white-font h3 a
{
	color: #565751 !important;
}
.maincontain .mod-testimonial-white .white-font a,
.maincontain .mod-testimonial-white .white-font a.active
{ 
	color: #3781c1 !important;
}
.maincontain .mod-testimonial-white  .white-font a:hover{ 
	color: #2c6ca3;
	opacity: 1;
}

/*BLACK*/
.black-font, 
.black-link a:hover, 
.black-link .ui-tabs-nav li.ui-tabs-active a{ 
	color: #000000;
}
.black{ 
	background-color: #000000;
}
.black .opacity, 
.black-opacity,
.maincontain .black .opacity{ 
	background-color: rgba(0,0,0, .7);
}
.maincontain .black-font a.active,
.maincontain .black-font a{ 
	color: #000000;
}
.maincontain .black-font a:hover{ 
	color: #000000;
	opacity: .5;
}

/*DARK GREEN*/
.maincontain .mod-callout.darkgreen,
.maincontain .mod-callout.darkgreen a,
.maincontain .mod-testimonial.darkgreen,
.maincontain .mod-testimonial.darkgreen a
{
	color: #fff;
}
.maincontain .mod-callout.darkgreen a:hover,
.maincontain .mod-testimonial.darkgreen a:hover
{
	color: #fff;
	opacity:.5;	
}
.darkgreen-font{ 
	color: #638C1C !important;
}
.darkgreen h1.accent,
.darkgreen h2.accent, 
.darkgreen h3.accent,
.darkgreen h1.accent a,
.darkgreen h2.accent a, 
.darkgreen h3.accent a,   
/*.darkgreen a:hover, */
.darkgreen a.active,
/*.darkgreen .button:hover,
.darkgreen .breadcrumb a.active:hover,*/
.darkgreen .color-header,
.maincontain .darkgreen h1, 
.maincontain .darkgreen h2, 
.maincontain .darkgreen h3,
/*.maincontain .darkgreen a:hover,*/
.maincontain .darkgreen a.active,
/*.maincontain .darkgreen .button:hover, */
.darkgreen .mod-showhide .ui-accordion-header:hover,
.maincontain .darkgreen.mod-showhide .ui-accordion-header:hover,
.darkgreen .mod-tabs .ui-accordion-header:hover,
.maincontain .darkgreen.mod-tabs .ui-accordion-header:hover,
.darkgreen blockquote:before,
.darkgreen .ui-tabs-nav li.ui-tabs-active a,
.darkgreen .mod-tabs .ui-tabs-nav a:hover,
.darkgreen .mod-callout a:hover,
/*.darkgreen .mod-testimonial a:hover,*/
.darkgreen .mod-sectionlisting a:hover,
.darkgreen .footer-primary-column a:before{ 
	color: #2C9A42;
}
.darkgreen .divider,
.maincontain .darkgreen .divider, .maincontain.darkgreen .horiz-divider{ 
	border-color: #638C1C !important;
}
.darkgreen p.divider,
.maincontain .darkgreen p.divider{ 
	border-color: #ccc !important;
}
.darkgreen-opacity.slider-item .slider-item-content,
.slider-item .slider-item-content.darkgreen-opacity,
.darkgreen .opacity,
.maincontain .darkgreen .opacity{ 
	background-color: rgba(83,149,54, .9);
}
.darkgreen.mod-contentblocks .heading{ 
	background-color: #638C1C;
}
.darkgreen .mod-heroslider .slider-image-content .slider-content,
.darkgreen .mod-heroslider .slider-item.colorblock .slider-image,
.maincontain .mod-heroslider.darkgreen .slider-image-content .slider-content,
.darkgreen .hero-content, 
.mod-heroslider.darkgreen .hero-content, 
.maincontain .hero-content.darkgreen, 
.darkgreen.slider-item .slider-item-content,
.darkgreen.slider-item .testimonial-content,
.slider-item .slider-item-content.darkgreen,
.darkgreen.mod-callout, 
.darkgreen.mod-testimonial,
.darkgreen .mod-testimonial-1,
.darkgreen.mod-testimonial-1,
.darkgreen .mod-cta .cta-heading:before,
.maincontain .mod-cta .cta-item.darkgreen .cta-heading:before,
.maincontain .mod-cta.darkgreen .cta-item .cta-heading:before,
.mod-filter.darkgreen, 
.darkgreen .mod-testimonial .testimonial, 
.maincontain .mod-testimonial.darkgreen .testimonial, 
.maincontain .mod-testimonial .testimonial.darkgreen{
	/* background-color: #77bc1f; */
}
.darkgreen .hero-content.colorblock{
	background-color: #77bc1f;
}
.darkgreen .mod-testimonial-white.mod-testimonial-1{
	background-color: #FFF;
}
.darkgreen .sidenav-contain .sidenav.lvl-1 > li:first-child > .expandable
{
	background: #638C1C;
	border-bottom: solid 3px #ffffff;
}
.darkgreen .sidenav-contain .sidenav.lvl-1 > li:first-child  > .expandable a
{
	background: #638C1C;
	font-size: 22px;
}
.darkgreen .table-accent-header > thead > tr > th {
	color: #fff;
	background-color: #638C1C;
}


/*YELLOW*/
.maincontain .mod-callout.yellow,
.maincontain .mod-callout.yellow a,
.maincontain .mod-testimonial.yellow,
.maincontain .mod-testimonial.yellow a
{
	color: #fff;
}
.maincontain .mod-callout.yellow a:hover,
.maincontain .mod-testimonial.yellow a:hover
{
	color: #fff;
	opacity:.5;	
}
.yellow-font{ 
	color: #f38b00 !important;
}
.yellow h1.accent,
.yellow h2.accent,
.yellow h3.accent,
.yellow h1.accent a,
.yellow h2.accent a,
.yellow h3.accent a, 
/*.yellow a:hover, */
.yellow a.active,
/*.yellow .button:hover,
.yellow .breadcrumb a.active:hover,*/
.yellow .color-header,
.maincontain .yellow h1, 
.maincontain .yellow h2, 
.maincontain .yellow h3,
/*.maincontain .yellow a:hover,*/
.maincontain .yellow a.active,
/*.maincontain .yellow .button:hover, */
.yellow .mod-showhide .ui-accordion-header:hover,
.maincontain .yellow.mod-showhide .ui-accordion-header:hover,
.yellow .mod-tabs .ui-accordion-header:hover,
.maincontain .yellow.mod-tabs .ui-accordion-header:hover,
.yellow blockquote:before,
.yellow .ui-tabs-nav li.ui-tabs-active a,
.yellow .mod-tabs .ui-tabs-nav a:hover,
.yellow .mod-callout a:hover,
/*.yellow .mod-testimonial a:hover,*/
.yellow .mod-sectionlisting a:hover,
.yellow .footer-primary-column a:before{ 
	color: #f38b00;
}
.yellow .divider,
.maincontain .yellow .divider, .maincontain.yellow .horiz-divider{ 
	border-color: #f38b00 !important;
}
.yellow p.divider,
.maincontain .yellow p.divider{ 
	border-color: #ccc !important;
}
.yellow-opacity.slider-item .slider-item-content,
.slider-item .slider-item-content.yellow-opacity,
.yellow.mod-contentblocks .heading,
.yellow .opacity,
.maincontain .yellow .opacity{ 
	background-color: rgba(230,183,17, .92);	
}
.yellow .mod-heroslider .slider-image-content .slider-content,
.yellow .mod-heroslider .slider-item.colorblock .slider-image,
.maincontain .mod-heroslider.yellow .slider-image-content .slider-content,
.yellow .hero-content, 
.mod-heroslider.yellow .hero-content, 
.maincontain .hero-content.yellow, 
.yellow.slider-item .slider-item-content,
.yellow.slider-item .testimonial-content,
.slider-item .slider-item-content.yellow,
.yellow.mod-callout,
.yellow.mod-testimonial,
.yellow .mod-testimonial-1,   
.yellow.mod-testimonial-1,
.yellow .mod-cta .cta-heading:before,
.maincontain .mod-cta .cta-item.yellow .cta-heading:before,
.maincontain .mod-cta.yellow .cta-item .cta-heading:before,
.mod-filter.yellow, 
.yellow .mod-testimonial .testimonial, 
.maincontain .mod-testimonial.yellow .testimonial, 
.maincontain .mod-testimonial .testimonial.yellow{ 
	background-color: #f38b00;
}
.yellow .hero-content.colorblock{
	background-color: #D57F00;
}
.yellow .mod-testimonial-white.mod-testimonial-1{
	background-color: #FFF;
}
.yellow .sidenav-contain .sidenav.lvl-1 > li:first-child > .expandable
{
	background: #f38b00;
	border-bottom: solid 3px #ffffff;
}
.yellow .sidenav-contain .sidenav.lvl-1 > li:first-child  > .expandable a
{
	background: #f38b00;
	font-size: 22px;
}
.yellow .table-accent-header > thead > tr > th {
	color: #fff;
	background-color: #f38b00;
}

/*LIGHT GREY*/
.maincontain .mod-callout.lightgrey,
.maincontain .mod-callout.lightgrey a,
.maincontain .mod-testimonial.lightgrey,
.maincontain .mod-testimonial.lightgrey a
{
	color: #fff;
}
.maincontain .mod-callout.lightgrey a:hover,
.maincontain .mod-testimonial.lightgrey a:hover
{
	color: #fff;
	opacity:.5;	
}
.lightgrey-font{ 
	color: #D1D0CF !important;
}
.lightgrey h1.accent,
.lightgrey h2.accent, 
.lightgrey h3.accent, 
.lightgrey h1.accent a,
.lightgrey h2.accent a, 
.lightgrey h3.accent a,   
/*.lightgrey a:hover, */
.lightgrey a.active,
/*.lightgrey .button:hover,
.lightgrey .breadcrumb a.active:hover,*/
.lightgrey .color-header, 
.maincontain .lightgrey h1, 
.maincontain .lightgrey h2, 
.maincontain .lightgrey h3,
.maincontain .lightgrey a:hover,
/*.maincontain .lightgrey a.active,*/
.maincontain .lightgrey .button:hover, 
/*.lightgrey .mod-showhide .ui-accordion-header:hover,*/
.maincontain .lightgrey.mod-showhide .ui-accordion-header:hover,
.lightgrey .mod-tabs .ui-accordion-header:hover,
.maincontain .lightgrey.mod-tabs .ui-accordion-header:hover,
.lightgrey blockquote:before,
.lightgrey .ui-tabs-nav li.ui-tabs-active a,
.lightgrey .mod-tabs .ui-tabs-nav a:hover,
.lightgrey .mod-callout a:hover,
/*.lightgrey .mod-testimonial a:hover,*/
.lightgrey .mod-sectionlisting a:hover,
.lightgrey .footer-primary-column a:before{ 
	color: #D1D0CF;
}
.lightgrey .divider,
.maincontain .lightgrey .divider, .maincontain.lightgrey .horiz-divider{ 
	border-color: #D1D0CF !important;
}
.lightgrey p.divider,
.maincontain .lightgrey p.divider{ 
	border-color: #ccc !important;
}
.lightgrey-opacity.slider-item .slider-item-content,
.slider-item .slider-item-content.lightgrey-opacity,
.lightgrey.mod-contentblocks .heading,
.lightgrey .opacity,
.maincontain .lightgrey .opacity{ 
	background-color: rgba(32,170,151, .9);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF20AA97,endColorstr=#FF20AA97);*/
}
.lightgrey .mod-heroslider .slider-image-content .slider-content,
.lightgrey .mod-heroslider .slider-item.colorblock .slider-image,
.maincontain .mod-heroslider.lightgrey .slider-image-content .slider-content,
.lightgrey .hero-content, 
.mod-heroslider.lightgrey .hero-content, 
.maincontain .hero-content.lightgrey, 
.lightgrey.slider-item .slider-item-content,
.lightgrey.slider-item .testimonial-content,
.slider-item .slider-item-content.lightgrey,
.lightgrey.mod-callout, 
.lightgrey.mod-testimonial, 
.lightgrey .mod-testimonial-1,
.lightgrey.mod-testimonial-1,
.lightgrey .mod-cta .cta-heading:before,
.maincontain .mod-cta .cta-item.lightgrey .cta-heading:before,
.maincontain .mod-cta.lightgrey .cta-item .cta-heading:before,
.mod-filter.lightgrey, 
.lightgrey .mod-testimonial .testimonial, 
.maincontain .mod-testimonial.lightgrey .testimonial, 
.maincontain .mod-testimonial .testimonial.lightgrey{ 
	background-color: #D1D0CF;
}
.lightgrey .hero-content.colorblock{
	background-color: #D57F00;
}
.lightgrey .mod-testimonial-white.mod-testimonial-1{
	background-color: #FFF;
}
.lightgrey .sidenav-contain .sidenav.lvl-1 > li:first-child > .expandable
{
	background: #D1D0CF;
	border-bottom: solid 3px #ffffff;
}
.lightgrey .sidenav-contain .sidenav.lvl-1 > li:first-child  > .expandable a
{
	background: #D1D0CF;
	font-size: 22px;
}
.lightgrey .table-accent-header > thead > tr > th {
	color: #fff;
	background-color: #D1D0CF;
}

/*MEDIUM GREY*/
.maincontain .mod-callout.mediumgrey,
.maincontain .mod-callout.mediumgrey a,
.maincontain .mod-testimonial.mediumgrey,
.maincontain .mod-testimonial.mediumgrey a
{
	color: #fff;
}
.maincontain .mod-callout.mediumgrey a:hover,
.maincontain .mod-testimonial.mediumgrey a:hover
{
	color: #fff;
	opacity:.5;	
}
.mediumgrey-font{ 
	color: #98999B !important;
}
.mediumgrey h1.accent,
.mediumgrey h2.accent, 
.mediumgrey h3.accent, 
.mediumgrey h1.accent a,
.mediumgrey h2.accent a, 
.mediumgrey h3.accent a,   
/*.mediumgrey a:hover, */
.mediumgrey a.active,
/*.mediumgrey .button:hover,
.mediumgrey .breadcrumb a.active:hover,*/
.mediumgrey .color-header, 
.maincontain .mediumgrey h1, 
.maincontain .mediumgrey h2, 
.maincontain .mediumgrey h3,
.maincontain .mediumgrey a:hover,
/*.maincontain .mediumgrey a.active,*/
.maincontain .mediumgrey .button:hover, 
/*.mediumgrey .mod-showhide .ui-accordion-header:hover,*/
.maincontain .mediumgrey.mod-showhide .ui-accordion-header:hover,
.mediumgrey .mod-tabs .ui-accordion-header:hover,
.maincontain .mediumgrey.mod-tabs .ui-accordion-header:hover,
.mediumgrey blockquote:before,
.mediumgrey .ui-tabs-nav li.ui-tabs-active a,
.mediumgrey .mod-tabs .ui-tabs-nav a:hover,
.mediumgrey .mod-callout a:hover,
/*.mediumgrey .mod-testimonial a:hover,*/
.mediumgrey .mod-sectionlisting a:hover,
.mediumgrey .footer-primary-column a:before{ 
	color: #98999B;
}
.mediumgrey .divider,
.maincontain .mediumgrey .divider, .maincontain.mediumgrey .horiz-divider{ 
	border-color: #98999B !important;
}
.mediumgrey p.divider,
.maincontain .mediumgrey p.divider{ 
	border-color: #ccc !important;
}

.mediumgrey-opacity.slider-item .slider-item-content,
.slider-item .slider-item-content.mediumgrey-opacity,
.mediumgrey.mod-contentblocks .heading,
.mediumgrey .opacity,
.maincontain .mediumgrey .opacity{ 
	background-color: rgba(32,170,151, .9);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF20AA97,endColorstr=#FF20AA97);*/
}
.mediumgrey .mod-heroslider .slider-image-content .slider-content,
.mediumgrey .mod-heroslider .slider-item.colorblock .slider-image,
.maincontain .mod-heroslider.mediumgrey .slider-image-content .slider-content,
.mediumgrey .hero-content, 
.mod-heroslider.mediumgrey .hero-content, 
.maincontain .hero-content.mediumgrey, 
.mediumgrey.slider-item .slider-item-content,
.mediumgrey.slider-item .testimonial-content,
.slider-item .slider-item-content.mediumgrey,
.mediumgrey.mod-callout, 
.mediumgrey.mod-testimonial, 
.mediumgrey .mod-testimonial-1,
.mediumgrey.mod-testimonial-1,
.mediumgrey .mod-cta .cta-heading:before,
.maincontain .mod-cta .cta-item.mediumgrey .cta-heading:before,
.maincontain .mod-cta.mediumgrey .cta-item .cta-heading:before,
.mod-filter.mediumgrey, 
.mediumgrey .mod-testimonial .testimonial, 
.maincontain .mod-testimonial.mediumgrey .testimonial, 
.maincontain .mod-testimonial .testimonial.mediumgrey{ 
	background-color: #98999B;
}
.mediumgrey .hero-content.colorblock{
	background-color: #D57F00;
}
.mediumgrey .mod-testimonial-white.mod-testimonial-1{
	background-color: #FFF;
}
.mediumgrey .sidenav-contain .sidenav.lvl-1 > li:first-child > .expandable
{
	background: #98999B;
	border-bottom: solid 3px #ffffff;
}
.mediumgrey .sidenav-contain .sidenav.lvl-1 > li:first-child  > .expandable a
{
	background: #98999B;
	font-size: 22px;
}
.mediumgrey .table-accent-header > thead > tr > th {
	color: #fff;
	background-color: #98999B;
}


/*DARK GREY*/
.maincontain .mod-callout.darkgrey,
.maincontain .mod-callout.darkgrey a,
.maincontain .mod-testimonial.darkgrey,
.maincontain .mod-testimonial.darkgrey a
{
	color: #fff;
}
.maincontain .mod-callout.darkgrey a:hover,
.maincontain .mod-testimonial.darkgrey a:hover
{
	color: #fff;
	opacity:.5;	
}
.darkgrey-font{ 
	color: #63656A !important;
}
.darkgrey h1.accent,
.darkgrey h2.accent, 
.darkgrey h3.accent, 
.darkgrey h1.accent a,
.darkgrey h2.accent a, 
.darkgrey h3.accent a,   
/*.darkgrey a:hover, */
.darkgrey a.active,
/*.darkgrey .button:hover,
.darkgrey .breadcrumb a.active:hover,*/
.darkgrey .color-header, 
.maincontain .darkgrey h1, 
.maincontain .darkgrey h2, 
.maincontain .darkgrey h3,
.maincontain .darkgrey a:hover,
/*.maincontain .darkgrey a.active,*/
.maincontain .darkgrey .button:hover, 
/*.darkgrey .mod-showhide .ui-accordion-header:hover,*/
.maincontain .darkgrey.mod-showhide .ui-accordion-header:hover,
.darkgrey .mod-tabs .ui-accordion-header:hover,
.maincontain .darkgrey.mod-tabs .ui-accordion-header:hover,
.darkgrey blockquote:before,
.darkgrey .ui-tabs-nav li.ui-tabs-active a,
.darkgrey .mod-tabs .ui-tabs-nav a:hover,
.darkgrey .mod-callout a:hover,
/*.darkgrey .mod-testimonial a:hover,*/
.darkgrey .mod-sectionlisting a:hover,
.darkgrey .footer-primary-column a:before{ 
	color: #63656A;
}
.darkgrey .divider,
.maincontain .darkgrey .divider, .maincontain.darkgrey .horiz-divider{ 
	border-color: #63656A !important;
}
.darkgrey p.divider,
.maincontain .darkgrey p.divider{ 
	border-color: #ccc !important;
}
.darkgrey-opacity.slider-item .slider-item-content,
.slider-item .slider-item-content.darkgrey-opacity,
.darkgrey.mod-contentblocks .heading,
.darkgrey .opacity,
.maincontain .darkgrey .opacity{ 
	background-color: rgba(32,170,151, .9);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF20AA97,endColorstr=#FF20AA97);*/
}
.darkgrey .mod-heroslider .slider-image-content .slider-content,
.darkgrey .mod-heroslider .slider-item.colorblock .slider-image,
.maincontain .mod-heroslider.darkgrey .slider-image-content .slider-content,
.darkgrey .hero-content, 
.mod-heroslider.darkgrey .hero-content, 
.maincontain .hero-content.darkgrey, 
.darkgrey.slider-item .slider-item-content,
.darkgrey.slider-item .testimonial-content,
.slider-item .slider-item-content.darkgrey,
.darkgrey.mod-callout, 
.darkgrey.mod-testimonial,
.darkgrey .mod-testimonial-1,  
.darkgrey.mod-testimonial-1,
.darkgrey .mod-cta .cta-heading:before,
.maincontain .mod-cta .cta-item.darkgrey .cta-heading:before,
.maincontain .mod-cta.darkgrey .cta-item .cta-heading:before,
.mod-filter.darkgrey, 
.darkgrey .mod-testimonial .testimonial, 
.maincontain .mod-testimonial.darkgrey .testimonial, 
.maincontain .mod-testimonial .testimonial.darkgrey{ 
	background-color: #63656A;
}
.darkgrey .hero-content.colorblock{
	background-color: #D57F00;
}
.darkgrey .mod-testimonial-white.mod-testimonial-1{
	background-color: #FFF;
}
.darkgrey .sidenav-contain .sidenav.lvl-1 > li:first-child > .expandable
{
	background: #63656A;
	border-bottom: solid 3px #ffffff;
}
.darkgrey .sidenav-contain .sidenav.lvl-1 > li:first-child  > .expandable a
{
	background: #63656A;
	font-size: 22px;
}
.darkgrey .table-accent-header > thead > tr > th {
	color: #fff;
	background-color: #63656A;
}

/*V2 Updates*/
 .underlay-text .mod-heroslider .slider-item:after {   display:block;   position:absolute;   content:'';   width: 100%;    height: 100%;   top: 0;    left: 0;   right: 0;   bottom: 0;   background-color: rgba(255,255,255,0.5);  } .underlay-text .mod-heroslider .slider-item .slider-image-content { 	z-index: 1; } 
@media screen and (max-width: 765px) {     .c-container {         padding: 0px 20px;     } }
  @media (min-width: 766px) and (max-width: 930px) { 	.header .logo-wrapper .logo 	{ 		height: 46px; 	} } 
h2 sup {     font-size: 30%;     top: -1.5em;     line-height: 0;     position: relative;     vertical-align: baseline; }
.mod-showhide {     padding-top: 0px;     padding-bottom: 0px }.mod-tabs {     overflow: visible; }
 @media screen and (min-width: 766px) and (max-width: 920px) { .mod-heroslider .max-height-400 {     max-height: unset; } .mod-heroslider .max-height-400 .hero-sizer {    /* position: absolute;*/ } .mod-heroslider .max-height-400 .slider-image{ 	background: #fafafa; 	background-size: cover; 	background-position: center 20%;     background-attachment: inherit; } .mod-heroslider .max-height-400 .slider-image-content { 	/*position:relative; 	transform: initial; 	top: 0px !important;*/ } } 
 @media screen and (min-width: 1281px) { .mod-tabs .mod-sectionlisting .listings { 	right: -4px; } } @media screen and (min-width: 766px) and (max-width: 1280px) { .mod-tabs .mod-sectionlisting .listings { 	right: -6px; } } 
 @media (max-width: 765px) { .header .logo-wrapper .logo {    /* top: -10px; */} } 
 @media (min-width: 766px) and (max-width: 930px) { .footer { 	font-size: 16px; } } 
 @media screen and (min-width: 768px) { 	.product-info-image 	{ 		padding-bottom: 55px; 	} } 

.main-menu-contain.active {
    background-color: #fff;
    box-shadow: 0px 5px 25px #000;
}


.mod-tabs .ui-tabs-panel > .content-drop-one > .mod-sectionlisting.padding-default:first-child
{
	/*padding-top: 0px;*/
}
.mod-tabs .ui-tabs-panel > .padding-default
{
	padding: 35px 0px 25px;
}


/*@media (min-width: 931px) and (max-width: 1298px) {
.main-menu-contain:not(.active) {
	width: 980px;
	right: 0%;
	left:unset;
}
}*/
@media (min-width: 766px) {
.main-menu-contain:not(.active) {
	left:50%;
	margin-left: calc(-50% - 50px);
	/*width:1000px;*/
}
}
ul.nav {margin-right:0px;}
@media (min-width: 1035px) {
.header .logo-wrapper .logo {
    height: 46px;
    padding-bottom: 11.5px;
}
}
@media (min-width: 766px) and (max-width: 1034px) {
.header .logo-wrapper .logo {
    height: 46px;
}
.main-menu-contain {
    top: -45px;
}
.nav > li.active ul {
    /*margin-top: -20px;*/
}
.nav > li > a {
    padding-left: 0px;
    padding-right: 0px;
}
}
@media (max-width: 960px) and (min-width: 766px) {
.nav > li > a {
   padding-left:0px;
   padding-right:0px;
margin-left: 12px;
    margin-right: 12px;
}
#main-menu a {
	font-size:14px;
	padding-top: 17px;
	margin-bottom: 17px;
}
}
@media (min-width: 766px) {
nav .extra-nav { right:-50px;}
}


.product-img-video:before {
    display: block;
    height: 100%;
    width: 100%;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/play.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.gallery .previews a {
position:relative;
}


@media screen and (max-width: 765px){
.mod-tabs .mod-sectionlisting .section-main {
    display: block;
}}
@media screen and (max-width: 1280px) {
.ui-tabs .ui-tabs-panel.mod-sectionlisting.padding-default > .row > div, .ui-tabs .ui-tabs-panel .mod-sectionlisting.padding-default > .row > div {
    padding-top: 20px;
}}
span.button-secondary a:hover, a.button-secondary:hover, a:hover span.button-secondary {
    margin-left: unset;
}
.row-product-content .hero-product-links {
	margin-top: 30px;
}
@media screen and (min-width: 766px) {
h1, .title-size, .dijitContentPane h1, #product-page-auto .mod-heroslider h2 {
    font-size: 60px;
    line-height: 66px;
}
}


.col-column .mod-testimonial-container.c-container {
    max-width: unset;
    margin: unset;
    padding: unset;
}
.col-column  .row-full {
    width: unset;
    position: relative;
    margin-left: unset;
    /* margin-top: 100px; */
    left: unset;
}
.col-column .mod-testimonial-container .mod-testimonial-1 .testimonial-item {
	margin-left: 0px;
}
.col-column .mod-testimonial-container.product-preview {
	padding-top: 0px;
	padding-bottom: 0px;
}
.col-column .mod-testimonial-container.product-preview > div:nth-child(2) {
	margin-top: 0px;
}
.col-column .mod-testimonial-intro-title {
    margin-bottom: 0px;
}
@media screen and (min-width: 766px) {
	.col-column.col-column-25 {
	    width: 25%;
	}
}
@media screen and (min-width: 766px) {
	.col-column.col-column-75 {
	    width: 75%;
	}
}


/*v2*/
.mod-testimonial-intro-title h2 {margin: 0 0 10px 0;}
.mod-testimonial-intro-title p {margin-bottom: 0px;}
.mod-testimonial-container.default-preview.mod-preview-default .testimonial
{
	background-color: #FFF;
	border-radius: 20px;
	width: 100%;
	display: table;
}
.mod-testimonial-container.default-preview.mod-preview-default .testimonial a
{
	display: table;
    	height: 100%;
}
.mod-testimonial-container.noimage-preview.mod-preview-default .testimonial
{
	background-color: #FFF;
	border-radius: 20px;
}
.mod-testimonial-container.default-preview.mod-preview-default .testimonial a {
    display: block;
}
.mod-testimonial-container.default-preview.mod-preview-default .testimonial-image {
    border-radius: 20px 20px 0px 0px;
}
/*.mod-testimonial-container.default-preview.mod-preview-default 
.mod-testimonial-1 .testimonial-image {
    border-radius: 20px 0px 0px 20px;
}*/
.mod-testimonial-container.default-preview.mod-preview-default .testimonial {
display: block;
}
.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial {
display: table;
}
.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial a {
    display: table;
}
.row-full.mod-color-default .mod-testimonial-container.default-preview.mod-preview-default .testimonial-image {
    border-radius: 20px;
}
.row-full.mod-color-default .mod-testimonial-container.default-preview.mod-preview-default .testimonial {border-radius: 0px;}

h3 {
    font-size: 30px;
    line-height: 35px;
    margin: 0 0 5px 0;
    /* font-weight: bold; */
}
@media (min-width: 766px) {
.main-menu-contain.active {
    display: none;
}
}
@media (min-width: 766px) {
.right.search {
    margin-right: -20px;
    display: block;
    margin-top: 40px;
}
.main-menu-contain-spacer {
    display: block;
    height: 2px;
    background: #F1EDE6;
    top: -0px;
    position: relative;
}
.main-menu-contain {
    border-bottom: none;
    padding-bottom: 3px;
}
.mod-heroslider .slider-content h2 {
    margin: 0 0 10px 0;
}
.mod-heroslider .slider-header {
    padding: 0px;
}
}
.mod-heroslider .slider-header {
/*text-align: center;*/
}
.mod-testimonial-container.default-preview.mod-preview-default .testimonial a {
color: #2c3e50;
}


.ui-accordion-header-icon:after {margin-top:-2px;}
@media screen and (min-width: 766px) {
.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial-image {
border-radius: 20px 0px 0px 20px;
}
.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial-image-contain.testimonial-right-image .testimonial-image {
border-radius: 0px 20px 20px 0px;
}
}
/*@media screen and (min-width: 766px) and (max-width: 1280px){
.mod-testimonial-3 .testimonial-image {
	height: 30vw;
}
}*/
/*@media screen and (min-width: 1281px){
.mod-testimonial-3 .testimonial-image {
	height: 384px;
}
}
@media screen and (max-width: 765px) {
.mod-testimonial .testimonial-image {
    height: 85vw;
}
}*/
.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial {
height: 100%;
}
.narrow-full .mod-showhide .mod-sectionlisting > div.row {
	margin-left: 0px;
    	margin-right: 0px;
}
.ui-accordion .ui-accordion-content .mod-sectionlisting, .ui-accordion .ui-accordion-content .mod-sectionlisting.padding-default {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
margin: 0 !important;
padding: 20px 0px 20px;
}
@media screen and (min-width: 766px) {
	.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial {
		display: flex;
		flex-direction: row;
		column-count: 2;
	min-height: 500px;
	}
	.mod-testimonial-1 .testimonial-image-contain.testimonial-right-image {order: 2;}
	.default-preview .mod-testimonial.mod-testimonial-1 .testimonial-content.testimonial-right-image {order:1;}
	.default-preview .mod-testimonial.mod-testimonial-1 .testimonial-content {
		display: flex;
		height: 100%;
		vertical-align: middle;
		align-items: center;
		width: 50%;
	}
	.mod-testimonial-container.default-preview.mod-preview-default .mod-testimonial-1 .testimonial { display: flex; }
}
.sharethis-share-buttons {
    margin-top: -10px;
    margin-bottom: 10px;
}
.recipe-intro-disclaimer p {
	font-size: 14px;
}
.recipe-intro-center-title h1 {
	text-align: center;
}
.recipe-header-right > div > img {border-radius: 20px; max-width:100%;}
.recipeUs__headerMore {
    display: block;
    background-color: #F6F3EC;
    text-align: right;
    padding: 15px 0;
}
.recipeUs__headerMore .container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 15px;
}
@media screen and (max-width: 765px) {
	.recipeUs__headerMore {
		text-align: center;
	}
}
.main-recipe .prep-wrapper {
    display: block;
    background-color: #346746;
    padding: 25px 0;
    color: #fff;
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
}
@media (min-width: 480px) {
    .main-recipe .prep-container {
        flex-wrap: wrap;
        justify-content: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}
.main-recipe .prep-wrapper .row>div {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (min-width: 766px) {
    .main-recipe .prep-wrapper .col-sm-3 {
        width: 25%;
    }
}
@media (max-width: 767px) {
    .main-recipe .prep-wrapper .row>div {
        text-align: left;
        border-bottom: 1px solid #979797;
    }
}
.main-recipe .prep-wrapper .container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 15px;
}
.main-recipe .prep-wrapper .title {
    font-family: "TruviaBold";
    text-transform: uppercase;
    margin-top: 8px;
    margin-bottom: 8px;
	font-size: 18px;
}
.locale-he_IL .main-recipe .prep-wrapper .title{
	font-family: 'Noto Sans Hebrew' !important;
}
.locale-ar_AE .main-recipe .prep-wrapper .title{
	font-family: 'Almarai' !important;
}
.main-recipe .prep-wrapper span {
    color: #97C93C;
    font-family: "TruviaBold";
}
.locale-he_IL .main-recipe .prep-wrapper span{
	font-family: 'Noto Sans Hebrew' !important;
}
.locale-ar_AE .main-recipe .prep-wrapper span{
	font-family: 'Almarai' !important;
}
hr {
	background-color: #CDCDCD;
    color: #CDCDCD;
    height: 1px;
    border: none;
	margin-top: 60px;
	margin-bottom: 60px;
}
.mod-header-link a {
	font-size: 14px;
	text-decoration: none;
color:#30332E;
font-weight: bold;
}
.mod-header-link a:hover {
	text-decoration: underline;
}
.mod-header-link a:after {
    content: "\f178";
    position: relative;
    margin-left: 0.5em;
    font: normal normal normal 1em/1 FontAwesome;
    text-rendering: auto;
    display: inline-block;
        text-align: center;
        border: solid 2px #30332E;
        margin: 5px 0 5px 10px;
        padding: 8px 8px 8px 8px;
        color: #30332E !important;
        font-weight: normal;
        font-size: 12px;
    border-radius: 20px;
    -webkit-font-smoothing: antialiased;
}
.mod-testimonial-intro-container {
border-bottom: solid 2px #7AC143
}
.mod-testimonial-intro-title {
	margin-top: 40px;
    margin-bottom: 0px;
    border-bottom: unset;
}
@media screen and (min-width: 766px) {
.mod-testimonial-intro-container {
display: flex;
}
.mod-testimonial-intro-title.intro-title-wlink { width:75%;}
.mod-header-link {width: 25%; align-items: center;  display: flex;}
.mod-header-link a {margin-left: auto;}
}
@media screen and (max-width: 765px) {
.mod-header-link {
margin-bottom: 15px;
    display: inline-block;
}
.mod-testimonialslider .slick-list {padding-right: 50px;}
.mod-testimonialslider .slick-slide {
    padding: 0 10px;
}
}
.mod-testimonial-container .prdCode, .mod-testimonial-container .prdPackSize, .mod-testimonial-container .prdMPackSize {display: none;}
.footer-columns {
    width: 16.6666666%;
}
@media screen and (max-width: 765px) {
.mod-testimonial-container.mod-testimonialslider .mod-testimonial-1 .testimonial {
    margin-left: 0px;
}
.mod-testimonialslider .mod-testimonial-1 .row .sliderplist > div, .mod-testimonialslider .mod-testimonial-2 .row .sliderplist > div, .mod-testimonialslider .mod-testimonial-3 .row .sliderplist > div, .mod-testimonialslider .mod-testimonial-4 .row .sliderplist > div, .mod-testimonialslider .mod-testimonial-5 .row .sliderplist > div {
    width: 105%;
}
}
.prdLinkTitle {text-transform: capitalize;}

.mod-heroslider .slider {
	display: none;
}
.mod-heroslider .slider.slick-initialized {
	display: block;
}
.mod-heroslider .slick-dots{
bottom: 50px;
position:relative;
}
@media screen and (max-width: 765px) {
.mod-heroslider .slick-dots {
    bottom: 25px;
    position: relative;
}
}
.mod-heroslider .slick-dots li{
margin: 0 7px;
}
.mod-heroslider .slick-dots li button:before{
content: "";
background: #fff;
border-radius: 50%;
height: 17px;
width: 17px;
opacity: 1;
border: solid 3px #333;
}
.mod-heroslider .slick-dots li button:hover:before{
background: #ebebeb;
}
.mod-heroslider .slick-dots li.slick-active button:before{
background: #FFD24F;
}
.mod-heroslider.mod-multi-heroslider .slider-header h2 {
    font-size: 18px;
    display: inline-block;
    border: solid 3px #7AC143;
    padding: 10px;
    line-height: 20px;
    text-transform: uppercase;
    /*font-family: AvenirNextLTPro-Bold, Arial, sans-serif;*/
    margin: 0 0 20px 0;
    font-weight: 300;
letter-spacing: 0px;
}
.mod-showhide .accordion > h3:not(.ui-accordion-header), .mod-showhide .accordion > div:not(.ui-accordion-content) {display: none;}
@media screen and (min-width: 766px) {
.mod-testimonial-1 .testimonial-image-contain {
    display: flex;
    vertical-align: middle;
    width: 50%;
    height: auto;
}
.default-preview .mod-testimonial.mod-testimonial-1 .testimonial-content {
    display: flex;
    height: auto;
    vertical-align: middle;
    align-items: center;
    width: 50%;
}
}
@media screen and (min-width: 766px) {
.mod-heroslider .max-height-500 {
    max-height: 450px;
}
.mod-heroslider .max-height-750 {
    max-height: 600px;
}
}
.underlay-text .mod-heroslider .slider-item:after {
background: none;
}
@media screen and (max-width: 765px) {
	.mod-heroslider .slider-image {
	    background: #fff;
		/*background-size: auto 200px;*/
		background-size: 100% auto;
        background-position: top center;
	    background-repeat: no-repeat;
	}
}
.mod-column-containers .col-column-50 .hero-sizer {
	aspect-ratio: 1 / 1;
}
.mod-column-containers .col-column-50 .mod-heroslider .slider-image {
	border-radius: 20px;
}
@media screen and (max-width: 765px) {
.mod-column-containers .col-column-50 .mod-heroslider .hero-sizer {
    position: relative;
    aspect-ratio: 1/1;
}
.mod-column-containers .col-column-50 .mod-heroslider .slider-image-content {
	margin-top: unset;
}
}
@media (min-width: 766px) {
	#main-menu > ul > li.has-children.active, #main-menu > ul > li.has-children.active-top {
	    /*display: inline-block;
	    margin-bottom: 41px;*/
	}
	#main-menu > ul > li.has-children.active, #main-menu > ul > li.has-children.active-top.active {
	    background-color: #F7F3EC
	}
	#main-menu > ul > li.has-children.active > a, #main-menu > ul > li.has-children.active-top.active > a{
	    background-color: #F7F3EC
	}
	nav .parent.primary-level.active > ul, nav .parent.primary-level.active-top > ul {
	    left: 0;
		right: 0;
		float: unset;
	    position: fixed;
		display: block;
		border-bottom: 3px solid #7AC143;
		margin-top: 20px;
		background: #FFD24F;
		text-align: center;
	}
	.nav > li.active ul {
	    padding: 10px;
		margin-left: 0px;
	}
}
@media (min-width: 766px) and (max-width: 1034px){
nav .parent.primary-level.active > ul, nav .parent.primary-level.active-top > ul {
	margin-top: -20px;
}
}
nav#main-menu {
    top: 18px;
}
@media (min-width: 1280px) {
	nav#main-menu {
	    top: 138px;
	    max-width: 850px;
		padding-left: 45px;
	}
	.main-menu-contain {
	    /*top: -225px;*/
		top: -118px;
	}
}
@media (min-width: 1035px) and (max-width: 1279px) {
	nav#main-menu {
	    top: 202px;
        left: 230px;
	}
}
@media (min-width: 766px) and (max-width: 1034px) {
	nav#main-menu {
	    top: 202px;
        left: 196px;
	}
}
@media (min-width: 766px) and (max-width: 1279px) {
	.main-menu-contain:not(.active) {
	    left: unset;
	    margin-left: unset;
	    width: auto;
	    justify-content: right;
	    margin-right:40px;
	}
	.locale-he_IL .main-menu-contain:not(.active),
	.locale-ar_AE .main-menu-contain:not(.active) {
	    right: 370px;
        margin-left: unset;
        width: auto;
        justify-content: left;
        margin-right: 40px;
	}
	.main-menu-contain {
	    top: -182px;
	}
}
@media (min-width: 1035px) and (max-width: 1279px) {
	.main-menu-contain {
	    top: -182px;
	}
}
@media (min-width: 766px) {
	/*.main-menu-contain {
	    top: 0px;
	}*/
}
.mobile-search.active {
    top: 80px;
    pointer-events: visible;
    display: block;
z-index: 999999999999999;
}
@media (min-width: 1035px)  {
.mobile-search.active {
    top: 127px;
}
}
@media (min-width: 766px) and (max-width: 1034px) {
.mobile-search.active {
    top: 89px;
}
}
.mobile-search {
    display: none;
    position: absolute;
    top: -15px;
    left: 0%;
    width: 100%;
    margin-left: 0;
    z-index: 9999;
    background: #FFD24F;
    border-bottom: solid 3px #7AC143;
    -webkit-transition: 300ms top ease;
    transition: 300ms top ease;
    pointer-events: none;
}
.mobile-search form {
    padding: 15px;
}
.mobile-search form input {
    border: none;
    padding: 0 15px;
    height: 35px;
    border-radius: 20px;
    line-height: 35px;
    font-size: 14px;
	max-width: 900px;
    margin: 0 auto;
    display: block;
}
.header-contain .search .search-input {display:none !important;}
.nutrition_facts h3 { letter-spacing: 0px; }
.row-product-header-content h2 { letter-spacing: 0px; }
.product-info-image .img-wrap-sm-12 img {
    max-width: 100%;
    border-radius: 20px;
}
.gallery .previews a img { display: none; }
.row-recipe-header-content h2 {letter-spacing: 0px;}
.mod-heroslider .slick-prev, .mod-heroslider .slick-next {
    opacity: 0.7;
}
/*End V2 Updates*/